NAMES(1)

NAME
names - A random name generator with results like "delirious-pail"

DESCRIPTION
names 0.14.0 Fletcher Nichol <fnichol@nichol.ca>

A random name generator with names suitable for use in container instances, project names, application instances, etc.

  USAGE:

    names [OPTIONS] [AMOUNT]

  ARGS:

<AMOUNT>
    Number of names to generate [default: 1]

  OPTIONS:

-h, --help
    Print help information

-n, --number
    Adds a random number to the name(s)

-V, --version
    Print version information